# aliança

Uma aliança é um acordo formal e vinculativo entre duas partes em que uma ou ambas as partes devem cumprir.

* Este acordo pode ser entre indivíduos, entre grupos de pessoas, ou entre Deus e pessoas.
* Quando as pessoas fazem uma aliança entre si, prometem que farão algo e devem fazê-lo.
* Exemplos de alianças humanas incluem pactos matrimoniais, acordos comerciais e tratados entre países.
* Em toda a Bíblia, Deus fez várias diferentes alianças com seu povo.
* Em algumas das alianças, Deus prometeu cumprir Sua parte sem condições. Por exemplo, quando Deus estabeleceu Sua aliança com a humanidade, prometendo nunca destruir a Terra novamente com uma inundação mundial, essa promessa não tinha condições para as pessoas cumprirem.
* Em outras alianças, Deus prometeu cumprir sua parte somente se o povo obedecesse a ele e cumprisse sua parte da aliança.

## SUGESTÕES DE TRADUÇÃO:

* Dependendo do contexto, as formas de traduzir este termo poderiam incluir "pacto vinculativo" ou "compromisso formal" ou "promessa" ou "contrato".
* Alguns idiomas podem ter palavras diferentes para aliança, dependendo se uma das partes ou ambas as partes fizeram uma promessa que devem manter. Se a aliança for unilateral, ela poderia ser traduzida como "promessa" ou "aposta".
* Certifique-se de que a tradução deste termo não soa como pessoas que propuseram a aliança. Em todos os casos as alianças entre Deus e as pessoas, foi Deus quem iniciou a aliança.

