# respirar, respiração

Na Bíblia, os termos "respirar" e "respiração" são frequentemente usados figurativamente para se referir a dando vida  ou ter vida.

* A Bíblia ensina que Deus "soprou" em Adão o sopro da vida. Foi nesse ponto que Adão tornou-se uma alma vivente.
* Quando Jesus soprou sobre os discípulos e disse-lhes para "receber o Espírito", ele estava provavelmente literalmente respira ar neles que simboliza o Espírito Santo vindo sobre eles.
* Às vezes, os termos "respirar" e "expirar" são usados para se referir a falar.
* A expressão figurativa "respiração de Deus" ou "respiração de Yahweh" frequentemente se refere à ira de Deus sendo derramada sobre as nações rebeldes ou sem Deus. Ele comunica seu poder.

## SUGESTÕES DE TRADUÇÃO:

* A expressão "sua última respiração" é uma maneira figurativa de dizer "ele morreu". Poderia também ser traduzida como "ele deu o último suspiro" ou "ele parou de respirar e morreu" ou "ele respirou pela última vez".
* Descrever as Escrituras como "inspiradas por Deus" significa que Deus falou ou inspirou as palavras das Escrituras que os autores humanos escreveram. É provavelmente melhor, se possível, traduzir "Deus respirou" o que literalmente uma vez que é difícil comunicar o significado exato disso.
* Se uma tradução literal de "Deus respirou" não é aceitável, outras maneiras de traduzir incluiria, "inspirada por Deus" ou "autoridade de Deus" ou "falado por Deus". Poderia também ser dito que "Deus exalou as palavras das Escruturas".
* As expressões "colocar o fôlego em" ou "vida de respiração em" ou "dá fôlego para" poderia ser traduzido como, "provocar a respiração" ou "tornar vivo novamente" ou "capacitá-los a viver e respirar" ou "dar vida".
* Se possível, é melhor traduzir "respiração de Deus" com a palavra literal que é usada para "respiração" no idioma. Se Deus não pode ser dito ter "respiração", poderia ser traduzido como, "poder de Deus" ou "o discurso de Deus".
* A expressão "prenda meu fôlego" ou "prenda minha respiração" poderia ser traduzida como, "relaxar para respirar mais lentamente" ou "parar de correr para respirar normalmente".
* A expressão "é apenas uma respiração" significa "durar muito pouco tempo".
* Similarmente a expressão "o homem é uma única respiração" significa "as pessoas vivem muito pouco tempo", ou "as vidas dos seres humanos são muito curtas, como uma única respiração" ou "em comparação com Deus, a vida de uma pessoa parece tão curta quanto o tempo que leva para respirar em um sopro de ar".

