# nação

Uma nação é um grande grupo de pessoas governado por alguma forma de governo. As pessoas de uma nação geralmente têm os mesmos ancestrais e compartilham uma etnicidade em comum. 

* O termo "nação" usualmente inclui a ideia de uma cultura e fronteiras territoriais bem definidas. 
* Na Bíblia, uma "nação" pode ser um país (como o Egito ou a Etiópia), mas geralmente é mais genérico e refere-se a um grupo de pessoas, especialmente quando usada no plural. Isso é importante para marcar o contexto. 
* Nações na Bíblia incluíam os Israelitas, os Filisteus, os Assírios, os Babilônicos, os Cananeus, os Romanos, os Gregos, entre muitos outros. 
* Ás Vezes a palavra "nação" é usada figurativamente para se referir a um ancestral de um certo grupo de pessoas, como quando Rebeca foi chamada por Deus que seus filhos ainda não nascidos seriam "nações" que lutariam um contra o outro. Isso poderia ser traduzido como "os fundadores de duas nações" ou os "ancestrais de dois grupos de pessoas". 
* A palavra traduzida como "nação" também é usada geralmente para referir-se aos "Gentis" ou a pessoas que não adoram a Jeová. O contexto usualmente esclarece o significado. 

## Sugestões de Tradução:


* Dependendo do contexto, a palavra "nação" poderia ser traduzida como, "grupo de pessoas" ou "pessoas" ou "país". 
* Se um idioma tem um termo para "nação" que é distinto desses outros termos, então o termo pode ser usado seja onde quer que ocorra no texto bíblico, conquanto que seja natural e acurado em cada contexto. 
* O termo plural "nações" pode geralmente ser traduzido como "grupos de pessoas". 
* Em certos contextos, esse termo poderia ser traduzido como "gentis" ou "não judeus".

