# Herdar, herança, patrimonio, herdeiro

Os termos "herdar" e "herança" referem-se a receber algo valioso de um pai ou outra pessoa por causa de uma relação especial com essa pessoa. O "herdeiro" é a pessoa que recebe a herança.

* Uma herança física que é recebida pode ser dinheiro, terra ou outros tipos de propriedade.
* A herança espiritual é tudo o que Deus dá às pessoas que confiam em Jesus, incluindo as bênçãos na vida presente, bem como a vida eterna com ele.
* A Bíblia também chama o povo de Deus de herança, o que significa que eles pertencem a ele; Eles são a sua valiosa posse.
* Deus prometeu a Abraão e seus descendentes que herdariam a terra de Canaã, para que ela lhes pertencesse para sempre.
* Há também um sentido figurativo ou espiritual em que as pessoas que pertencem a Deus são ditas "herdar a terra". Isso significa que eles prosperarão e serão abençoados por Deus de maneiras físicas e espirituais.
* No Novo Testamento, Deus promete que aqueles que confiam em Jesus "herdarão a salvação" e "herdarão a vida eterna". Ela também é expressa como "herdar o reino de Deus". Esta é uma herança espiritual que dura para sempre.
* Há outros significados figurativos para estes termos:

* A Bíblia diz que os sábios "herdarão a glória" e os justos "herdarão as coisas boas".
* "Herdar as promessas" significa receber as coisas boas que Deus prometeu dar ao seu povo.
* Este termo também é usado em um sentido negativo para se referir a pessoas tolas ou desobedientes que "herdam o vento" ou "herdam loucura". Isso significa que eles recebem as conseqüências de suas ações pecaminosas, incluindo punição e vida sem valor.

Sugestões de tradução

* Como sempre, considere primeiro se já existem termos na língua alvo para o conceito de herdeiro ou herança e use esses termos.
* Dependendo do contexto, outras formas pelas quais o termo "herdar" poderiam ser traduzidas podem incluir "receber" ou "possuir" ou "entrar em posse".
* Maneiras de traduzir "herança" poderia incluir, "presente prometido" ou "posse segura".
* Quando o povo de Deus é referido como sua herança, isso pode ser traduzido como "valores que pertencem a Ele".
* O termo "herdeiro" poderia ser traduzido com uma palavra ou frase que significa "criança privilegiada que recebe as posses do pai" ou "pessoa escolhida para receber

