# amor

Amar outras pessoas é presar por essas pessoas e fazer coisas que as beneficiarão. Há diferentes significados para "amor", os quais, diferentes línguas podem expressar usando diferentes palavras: 

1. O tipo de amor que vem de Deus está baseado no bem dos outros, mesmo quando isso não traz benefício próprio. Esse tipo de amor presa pelos outros, não importa o que as pessoas façam. Deus, Ele mesmo, é amor e também a fonte do verdadeiro amor. 

* Jesus demonstrou esse tipo de amor pelo ato sacrificial de sua vida, para nos resgatar do pecado e da morte. Ele também ensinou seus seguidores a amar uns aos outros sacrificialmente. 
* Quando as pessoas amam uns aos outros com esse tipo de amor, isso envolve ações que mostram que alguém está pensando no que fará para que a outra pessoa prospere. Esse tipo de amor também inclui, especialmente, perdoar os outros. 
* Na ULB, a palavra "amor" refere-se a esse tipo de amor sacrificial, a menos que uma Nota de Tradução indique um significado diferente. 

2. Outra palavra no Novo Testamento refere-se ao amor fraternal ou amor por um amigo ou membro da família. 

* Esse termo refere-se a um amor humano natural entre amigos ou familiares. 
* Isso também poderia ser usado em um contexto como, "Eles amam sentarem-se nos assentos mais importantes de um banquete". Isso significa que eles "gostam muitíssimo" ou "desejam grandemente" fazer isso. 

3. A palavra "amor" também pode referir-se a um amor romântico entre um homem e uma mulher. 

4. Na expressão figurativa "Jacó Eu amei, mas Esaú Eu odiei", o termo "amei" refere-se à escolha de Deus de Jacó estar em um relacionamento de aliança com Ele. Isso também poderia ser traduzido como "escolhi". Embora Esaú também fosse abençoado por Deus, não foi-lhe dado o privilégio de estar em aliança com Deus. O termo "odiei" é usado figurativamente aqui, no sentido de "rejeitado" ou "não escolhido". 

## Sugestões de Tradução:


* A menos que indicado de outra forma, em uma Nota de Tradução, a palavra "amor" na ULB refere-se ao tipo de amor sacrificial que vem de Deus. 
* Algumas línguas podem ter uma palavra específica para o tipo de amor de doar-se a si mesmo, amor sacrificial que Deus tem. Outras formas de traduzir isso incluiria, "devotado, cuidado fiel", ou "preocupar-se com o ato de doar-se a si mesmo", ou "amor de Deus". Certifique-se de que a palavra usada para traduzir o amor de Deus pode incluir a renúncia dos próprios interesses para beneficiar os outros e amar os outros, não importa o que eles façam.
* Algumas vezes no inglês a palavra "amor" descreve o cuidado intenso que as pessoas têm pelos amigos ou familiares. Algumas línguas podem traduzir isso com uma palavra ou frase que tenha o sentido de "gostar muitíssimo", ou "preocupar-se por", ou "ter uma afeição forte por". 
* Em contextos onde a palavra "amor" é usada para expressar uma forte preferência por algo, isso poderia ser traduzido por "preferir fortemente", ou "gostar muitíssimo", ou "desejar grandemente". 
* Algumas línguas também podem ter uma palavra à parte para referir-se a um amor romântico ou sexual entre o marido e a esposa. 
* Algumas línguas devem expressar "amor" como uma ação. Então por exemplo, elas podem traduzir que o "amor é paciente, amor é amável ...", assim como "quando uma pessoa ama alguém, ela é paciente com a outra e amável com ela".

