# semelhante, semelhança

Os termos "semelhante" e "semelhança" referem-se a algo ser como, ou similar a outra coisa.

* A palavra "semelhante" é frequentemente usada em expressões figurativas, chamadas de "similar", nas quais algo é comparado a uma outra coisa, geralmente chamando a atenção para uma característica comum. Por exemplo, "suas roupas brilham como o sol" e "a voz ressoou como trovão". (Veja: [Simile](rc://pt-br/ta/man/translate/figs_simile.md))
* Para "ser semelhante" ou "soar semelhante" ou "parecer-se semelhante" a algo, ou a alguém, significa ter qualidades que são similares a essa coisa ou pessoa, que se está comparando. 
* As pessoas foram criadas à "semelhança" de Deus, isto é, à Sua "imagem". Isso significa que elas têm qualidades ou características que são "semelhantes", "similares" às qualidades que Deus tem, tais como a capacidade de pensar, sentir e se comunicar. 
* Ter a "semelhança de" algo ou alguém, significa ter características que se parecem semelhantes àquela coisa ou pessoa. 

## Sugestões de Tradução:

* Em alguns contextos a expressão "semelhança de" poderia ser traduzida como, "o que se parecia semelhante", ou "o que aparentava ser". 
* A expressão "à semelhança da sua morte" poderia ser traduzida como, "compartilhar na experiência da sua morte", ou "como se experimentasse Sua morte com Ele". 
* A expressão "à semelhança da carne pecaminosa" poderia ser traduzida como "ser semelhante a um ser humano pecaminoso", ou "ser um ser humano". Certifique-se de que a tradução dessa expressão não se pareça que Jesus era pecador. 
* "Na Sua própria semelhança" poderia ser traduzido como, "ser semelhante a Ele", ou "ter muitas das mesmas qualidades que ele tem". 
* A expressão "a semelhança de uma imagem do homem perecível, de aves, de feras de quatros pés e das coisas rastejantes", poderia ser traduzida como, "ídolos feitos para se parecerem semelhantes a humanos perecíveis, ou animais tais como as aves, as bestas e as coisas pequenas rastejantes".

